
GammaLib - Bug #1098

Gammalib does not compile on Mac OS X 10.4

01/23/2014 11:56 AM - Knödlseder Jürgen

Status: New Start date: 01/23/2014

Priority: Normal Due date:  

Assigned To:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Pierrick noted that GammaLib does not compile on Mac OS X 10.4.

One of the issues is that the automake option -Wno-portability option is not supported by the old automake installed on Mac OS X

10.4 (automake version 1.6.3, autoconf version 2.59). The -Wno-portability option has been added earlier as this is needed for swig

dependency tracking.

History

#1 - 02/08/2015 08:57 PM - Knödlseder Jürgen

- Subject changed from Gammab does not compile on Mac OS X 10.4 to Gammalib does not compile on Mac OS X 10.4

#2 - 06/28/2015 08:36 PM - Deil Christoph

This OS X version hasn't been supported by Apple for a long time. Most software won't build on it. My recommendation would be to close this now or

wait for Pierrick's old Mac to die. tongue.png 
